<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vegetarian Tacos</title>
    <link rel="stylesheet" href="recipes.css">
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html" class="main-link">Main Page</a>
      </nav>
    </header>
    <main id ="content">
        <h1 class="title">Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos " />
        <div>4.3 stars</div>
        <h2>Ingredients</h2>
        <table>
            <thead>
                <tr>
                    <td>Amount</td>
                    <td>Food item</td>
                </tr>
            <tbody class="alternate">
                <tr>
                    <td>1 cup</td>
                    <td>Green beans</td>
                </tr>
                <tr>
                    <td>3 ears</td>
                    <td>Fresh corn</td>
                </tr>
                <tr>
                    <td>2 cups</td>
                    <td>Tomatillo salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td>
                    <td>Cotija cheese</td>
                </tr>
            </tbody>
            </thead>
        </table>
        <h2>Steps</h2>
        <ol>
            <li>Blanche the green beans</li>
            <li>Grill the beans and ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
        <footer>Made with love by Scrumtious Recipes</footer>
      </main>

  </body>
</html>
